

function show_hide(content)
{	
	//alert(document.getElementById(content).style.display);
	var $sh = jQuery.noConflict();
	if (document.getElementById(content).style.display =='none')
	{
	$sh('#' + content).show('200');
					content.style.display='';
	}
	else
	{
	$sh('#' + content).hide('200');
					content.style.display='none';
	}
}



function show_extras(id)
{		
	var $se = jQuery.noConflict();
	$se('#' + id).show('200', function(){$se('#open_' + id).slideUp('200');$se('#close_' + id).slideDown('200');});		
	//$('#' + id).show('200');
	//$('#open_' + id).slideUp('200');
	//$('#close_' + id).slideDown('200');								
}

function close_extras(id)
{			
	var $ce = jQuery.noConflict();
	$ce('#' + id).hide('200', function(){$ce('#open_' + id).slideDown('200');$ce('#close_' + id).slideUp('200');});
	//$('#open_' + id).slideDown('200');			
	//$('#close_' + id).slideUp('200');
}		

